/* Embed proprerties */
.embed {
	height: 300px;
	max-width: 100%;
}

@media all and (min-width: 400px){
	.embed {
		height: 250px;
	}
}

@media all and (min-width: 768px){
	.embed {
		height: 450px;
		max-width: 100%;
	}
}

@media all and (min-width: 1270px){
	.embed {
		height: 400px;
		max-width: 51%;
	}
}

@media all and (min-width: 1910px){
	.embed {
		height: 600px;
		max-width: 70%;
	}
}